/*** BASIC LAYOUT ***/
body {background-color:#E2E2E2;}
#page-header-section {
	background-image:url('../statimages/header_back.png');
	background-repeat:repeat-x;
	height:246px;
	margin:0 auto;
	background-color:#FFF;
}
#page-content-section {
	margin:0 auto;	
	background-color:#FFF;
}
#page-footer-section {
	background-color:#E2E2E2;
	margin:17px 0 0 0;
	padding:16px 0 56px 0;
}

#page-header {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#page-content {
	width:1000px;
	margin:0 auto;
}
#page-footer {
	width:1000px;
	margin:0 auto;
}

/*** HEADER ***/

.gPhone {
    color: #000;
    font-size: 4.2em;
    font-weight: 600;
    padding-left: 425px;
    padding-top: 110px;
    position: absolute;
    z-index: 100;
}
#header_phone {
    color: #000;
}

#page-header h1 {
	font-size:10px;
	width:1000px;
	line-height:12px;
	text-align:left;
	color:#39AA33;
}
#page-header h1 a {color:#39AA33;}
#page-header #header_email {position:absolute; top:109px; left:613px; display:block;  width:140px;  height:29px; z-index:10;}
#page-header #header_labels  {position:absolute; top:10px;  left:557px; width:255px;  height:90px;}
#page-header #header_logo    {position:absolute; top:13px;  left:0px;   width:274px;  height:135px;}
#page-header #header_man     {position:absolute; top:4px;   right:0px;  width:648px;  height186:px;}
#page-header #header_tagline {position:absolute; top:154px; left:1px;   width:274px;  height:27px;}

/*** CONTENT ***/

#content-left-column {
	margin-left:0px;
	margin-bottom:20px;
	width:240px;
}
#content-main-column {
	margin-left:10px;
	width:750px;
}

/*** LEFT NAVBAR ***/

#leftColumn ul {
	margin:0 0 7px 0;
	padding:0;
	list-style:none;
	background-color:#e1e1e1;
	font-size:1.1em;
}
#leftColumn ul li {
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
	background-color:#e1e1e1;
	border-bottom:1px solid #FFF;
	height:38px;
	line-height:38px;
}
#leftColumn ul li a {
	display:block;
	color:#000;
	font-weight:bold;
	height:38px;
	line-height:38px;
}
#leftColumn ul li a img {
	margin-left:6px;
}
#leftColumn form {
	background-color:#e1e1e1;
	padding:12px 14px 18px 14px;
}
#leftColumn form input {
	width:200px;
}
#leftColumn form #lpostcode {
	width:50px;
}
#leftColumn form #bedrooms {
	width:50px;
}
#leftColumn #left_logos a {
	display:block;
	margin:25px auto;
}
#leftColumn #left_logos a img {
	display:block;
	margin:0 auto;
}

#leftColumn #uQuoteForm label {
	margin-bottom:0;
	padding-bottom:0;
}

#leftColumn #left_solar_power {
	margin:0 0 10px 0;
}


/*** FOOTER ***/

#page-footer .footerSection {
	float:left;
	min-height:302px;
	background-image:url('../statimages/footer_divider.png');
	background-repeat:repeat-y;
	background-position:100% 0;
	padding:0;
	color:#000;
}
#page-footer hr {
	clear:both;
	margin:0;
	border-width:0;
	visibility:hidden;
}

#page-footer #footer_10 {
	width:402px;
	padding-top:10px;
}
#page-footer #footer_20 {
	width:236px;
	padding:10px 0 0 38px;
}
#page-footer #footer_30 {
	width:280px;
	padding:0 0 0 10px;
}

#footer_10_01 {
	width:177px;
	float:left;
}
#footer_10_02 {
	width:225px;
	float:left;
}

#footer_home_link {
	display:block;
	margin-bottom:15px;
}
#footer_10 ul {
	margin:0;
	padding:0;
	list-style:none;
}
#footer_10 ul li {
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
	font-size:14.3px;
	font-weight:bold;
	text-transform:uppercase;
}
#footer_10 ul li.sublink {
	font-size:12px;
	font-weight:normal;
	text-transform:none;
}
#footer_10 a {
	color:#000;
}
#footer_10 ul ul {
	margin-bottom:15px;
}



#footer_20 ul {
	margin:0;
	padding:0;
	list-style:none;
}
#footer_20 ul li {
	margin:0;
	padding:0;
	list-style:none;
	height:28px;
	line-height:28px;
}
#footer_20 ul li a {
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	font-size:14.3px;
	height:28px;
	line-height:28px;
}

#footer_30 img {
	float:right;
}
#footer_30 address {
	margin:0;
	padding:10px 0 0 0;
}
#footer_30 {
	font-size:13px;
}
#footer_30 strong {
	font-size:14.3px;
	font-weight:strong;
}
#footer_30 strong.bananaPhone {
	display:block;
	font-size:28px;
	font-weight:strong;
	padding-top:5px;
}

/*** VIEWSTORY ***/

#viewStory h2	{color:#29BA23;margin-top:0.5em;}
#viewStory h3	{color:#29BA23;margin-left:10px;}
#viewStory h4	{color:#29BA23;margin-left:15px}
#viewStory p	{margin:0 20px 1em 20px;}
#viewStory table	{margin:1em 20px;}
#viewStory ul	{margin:1em 0 1em 40px;}
#viewStory ol	{margin:1em 0 1em 40px;}



#rotator {
	width:750px;
	height:247px;
	z-index:10;
}
#rotator img {
	z-index:10;
}

.hide {
	display: none !important;
}

.sf-sub-indicator {display:none !important;}
